Azure credentials - Delete
Delete an Azure credentials set.
DELETE https://ope-obs.apibackbone.orange.com/evolutionplatform/azure/api/v1/projects/{projectId}/azure/credentials/{id}
URI Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
| envUri | path | true | string | Host name used in these examples: obs.apibackbone.orange.com. |
| project | path | true | string | The project identifier which uniquely identify your project in Evolution Platform. |
| id | path | true | string | UUID of the Azure credential record in Evolution Platform. |
Responses
| Name | Type | Description |
|---|---|---|
| 204 No Content | Request successful. Resource does not exist. | |
| Other Status Codes | Error response | Error response describing why the operation failed. |
Security
Type: HTTP Bearer
Token format: JWT
Header: Authorization: Bearer YOUR_ACCESS_TOKEN
Examples
Request
DELETE https://ope-obs.apibackbone.orange.com/evolutionplatform/azure/api/v1/projects/{projectId}/azure/credentials/{id}
Sample response
Status code: 204 (No Content)